body {
    margin: 0;
    font-family: Arial;
    background-color: #bfe9e1;

    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.login-box {
    background-color: #fff6e9;
    padding: 30px;
    border-radius: 20px;
    width: 300px;
    text-align: center;

    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}

.login-box input {
    width: 100%;
    padding: 10px;
    margin: 10px 0;

    border-radius: 10px;
    border: 1px solid #ccc;
}

.login-box button {
    width: 100%;
    padding: 10px;

    background-color: #2f6f4e;
    color: white;
    border: none;
    border-radius: 10px;

    cursor: pointer;
}

.login-box button:hover {
    background-color: #1f4d3a;
}